format = 1
pkgname = gst-transcoder
pkgbase = gst-transcoder
pkgver = 1.16.0-2
pkgarch = aarch64
pkgbuild_sha256sum = 9be628e29ec0b36fd899faebaa5a7687c661290a3dd893e723f62b8264268af2
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1594404722
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-3-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = attr-2.4.48-3-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = bash-5.0.017-1-aarch64
installed = binutils-2.34-2-aarch64
installed = bison-3.6.4-1-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.54-1-aarch64
installed = ca-certificates-utils-20181109-3-any
installed = coreutils-8.32-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.3-1-aarch64
installed = curl-7.71.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = device-mapper-2.02.187-3-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.3.3-5-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.45.6-2-aarch64
installed = elfutils-0.180-1-aarch64
installed = expat-2.2.9-3-aarch64
installed = fakeroot-1.24-2-aarch64
installed = file-5.39-1-aarch64
installed = filesystem-2020.05.20-1-aarch64
installed = findutils-4.7.0-2-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-9.3.0-1-aarch64
installed = gcc-libs-9.3.0-1-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gettext-0.20.2-1-aarch64
installed = glib2-2.64.4-1-aarch64
installed = glib2-docs-2.64.4-1-aarch64
installed = glibc-2.31-2-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnupg-2.2.20-4-aarch64
installed = gnutls-3.6.14-2-aarch64
installed = gobject-introspection-1.64.1-2-aarch64
installed = gobject-introspection-runtime-1.64.1-2-aarch64
installed = gpgme-1.13.1-7-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gst-plugins-base-libs-1.16.2-2-aarch64
installed = gstreamer-1.16.2-2-aarch64
installed = gtk-doc-1.32+37+gefc3644-1-any
installed = guile-2.2.6-2-aarch64
installed = gzip-1.10-3-aarch64
installed = hwids-20200306-1-any
installed = iana-etc-20200624-1-any
installed = icu-67.1-1-aarch64
installed = iptables-1:1.8.5-2-aarch64
installed = iso-codes-4.5.0-1-any
installed = json-c-0.14-4-aarch64
installed = kbd-2.2.0-5-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-27-1-aarch64
installed = krb5-1.18.2-1-aarch64
installed = less-551-3-aarch64
installed = libarchive-3.4.3-1-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libatomic_ops-7.6.10-2-aarch64
installed = libcap-2.36-1-aarch64
installed = libcap-ng-0.7.10-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libdrm-2.4.102-1-aarch64
installed = libedit-20191231_3.1-1-aarch64
installed = libelf-0.180-1-aarch64
installed = libffi-3.3-3-aarch64
installed = libgcrypt-1.8.6-1-aarch64
installed = libglvnd-1.3.2-1-aarch64
installed = libgpg-error-1.38-1-aarch64
installed = libgudev-233-2-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libksba-1.4.0-1-aarch64
installed = libldap-2.4.50-2-aarch64
installed = libmicrohttpd-0.9.71-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.7-1-aarch64
installed = libnghttp2-1.41.0-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnsl-1.2.0-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.23.20-5-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpsl-0.21.0-2-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.3-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libtirpc-1.2.6-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-11-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libunwind-1.3.1-2-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libutil-linux-2.35.2-1-aarch64
installed = libx11-1.6.9-7-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-5.0.3-4-aarch64
installed = libxml2-2.9.10-2-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = linux-api-headers-5.6.11-1-any
installed = llvm-libs-10.0.0-2-aarch64
installed = lm_sensors-3.6.0-2-aarch64
installed = lz4-1:1.9.2-2-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = mesa-20.1.3-1-aarch64
installed = meson-0.54.3-1-any
installed = mpfr-4.0.2-2-aarch64
installed = ncurses-6.2-1-aarch64
installed = nettle-3.6-1-aarch64
installed = ninja-1.10.0-1-aarch64
installed = npth-1.6-2-aarch64
installed = openssl-1.1.1.g-2-aarch64
installed = orc-0.4.31-2-aarch64
installed = p11-kit-0.23.20-5-aarch64
installed = pacman-5.2.1-6-aarch64
installed = pacman-mirrorlist-20200430-1-any
installed = pam-1.3.1-2-aarch64
installed = pambase-20190105.1-2-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.35-1-aarch64
installed = perl-5.32.0-1-aarch64
installed = pinentry-1.1.0-5-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = python-3.8.3-1-aarch64
installed = python-anytree-2.8.0-1-any
installed = python-appdirs-1.4.4-1-any
installed = python-beaker-1.11.0-4-any
installed = python-lxml-4.5.1-1-aarch64
installed = python-mako-1.1.3-1-any
installed = python-markdown-3.1.1-4-any
installed = python-markupsafe-1.1.1-4-aarch64
installed = python-ordered-set-3.1.1-2-any
installed = python-packaging-20.4-1-any
installed = python-pygments-2.6.1-2-any
installed = python-pyparsing-2.4.7-1-any
installed = python-setuptools-1:49.1.0-1-any
installed = python-six-1.15.0-1-any
installed = readline-8.0.004-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-1-aarch64
installed = sqlite-3.32.3-1-aarch64
installed = sudo-1.9.1-1-aarch64
installed = systemd-245.6-8-aarch64
installed = systemd-libs-245.6-8-aarch64
installed = tar-1.32-3-aarch64
installed = texinfo-6.7-3-aarch64
installed = tzdata-2020a-1-aarch64
installed = util-linux-2.35.2-1-aarch64
installed = wayland-1.18.0-2-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.14-1-any
installed = xorgproto-2020.1-1-any
installed = xz-5.2.5-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.5-1-aarch64
